{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-09",
    "squadron": "I./JG51",
    "date": "19420709",
    "time": "9.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "ESCORT",
    "altitude": 4601
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  9.7.1942\nTime  11:30:00\n\nWeather Report \n    Mostly clear, some high altitude clouds.\n    Cloud layer is 4458 meters.\n    Wind speed is 2 M/S.\n    Wind direction is 198.\n\nPrimary Objective \n    Rendezvous with Bf 109 G-2s of I./JG52 near Severskaya. Escort them to the location near Dzhubga. Accompany them until they cross our lines.\n\nEscorted by Bf 109 G-2s of I./JG52\n\n",
  "missionPlanes": {
    "3000109": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000109,
      "planeSerialNumber": 5000136,
      "pilotName": "Anatoly Mirov"
    },
    "3000237": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000237,
      "planeSerialNumber": 5000377,
      "pilotName": "Kristof Wendling"
    },
    "3000111": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000111,
      "planeSerialNumber": 5000137,
      "pilotName": "Yan Chekhov"
    },
    "3000239": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000239,
      "planeSerialNumber": 5000385,
      "pilotName": "Raimund Wernz"
    },
    "3000078": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000078,
      "planeSerialNumber": 5000102,
      "pilotName": "Vladimir Sakharov"
    },
    "3000074": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000074,
      "planeSerialNumber": 5000097,
      "pilotName": "Evgeny Siyanchuk"
    },
    "3000101": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000101,
      "planeSerialNumber": 5000860,
      "pilotName": "Yaroslav Golubev"
    },
    "201001": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 201001,
      "planeSerialNumber": 5000381,
      "pilotName": "Hermann Graf"
    },
    "3000227": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000227,
      "planeSerialNumber": 5000320,
      "pilotName": "Richard Pauschenwein"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000333,
      "pilotName": "Ulrich Steffner"
    },
    "3000092": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000092,
      "planeSerialNumber": 5000732,
      "pilotName": "Vladimir Saytakhmetov"
    },
    "3000095": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000095,
      "planeSerialNumber": 5000859,
      "pilotName": "Vadim Bortsov"
    },
    "3000089": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000089,
      "planeSerialNumber": 5000117,
      "pilotName": "Timofey Rasskazov"
    },
    "3000090": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000090,
      "planeSerialNumber": 5000112,
      "pilotName": "Fyodor Osintsev"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000144,
      "pilotName": "Moisey Melekhov"
    },
    "3000085": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000085,
      "planeSerialNumber": 5000109,
      "pilotName": "Svyatoslav Ardankin"
    },
    "3000116": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000116,
      "planeSerialNumber": 5000141,
      "pilotName": "Gennadiya Yakubov"
    },
    "3000087": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000087,
      "planeSerialNumber": 5000108,
      "pilotName": "Eduard Rodzyanko"
    },
    "3000246": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000246,
      "planeSerialNumber": 5000786,
      "pilotName": "Ulf Klemme"
    },
    "3000080": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000080,
      "planeSerialNumber": 5000103,
      "pilotName": "Kirill Vergunov"
    },
    "3000240": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000240,
      "planeSerialNumber": 5000376,
      "pilotName": "Martin Engelberg"
    },
    "3000243": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000243,
      "planeSerialNumber": 5000383,
      "pilotName": "Gottlieb Brockhaus"
    },
    "3000114": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000114,
      "planeSerialNumber": 5000746,
      "pilotName": "Yegor Pogrebnov"
    },
    "3000242": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000242,
      "planeSerialNumber": 5000787,
      "pilotName": "Wolfgang Essig"
    }
  }
}